/* basic page styles */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
body {
	background-color: #6a8486;
	background-image: url(images/rrr_background.png);
	background-repeat: repeat;
}

a:link, a:visited, a:active {
	color: #906067;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
h1 {
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
}


/* layout regions */
#outerWrapper {
	/*background-image: url(images/brdr_right.jpg);*/
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #FFFFFF;
	width: 786px;
	overflow: hidden;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#mainWrapper {
	padding-bottom: 0;
	/*background-image: url(images/brdr_left.jpg);*/
	background-repeat: repeat-y;
	background-position: left top;
}
#banner {
	width: 786px;
	height: 193px;
	overflow: hidden;
	background-image: url(images/rrr_banner.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
#banner a {
	width: 786px;
	height: 193px;
	overflow: hidden;
	display: block;
}
#innerWrapper {
	margin: 0 26px 0 24px;
	text-align: left;
}
#bookBlock {
}
#bioBlock {
	margin-top: 1.5em;
}
#quitting #bioBlock, #defending  #bioBlock, #reckoning  #bioBlock, #debt  #bioBlock {
	clear: none;
}
#sideBar, #alsoLink {
	width: 32%;
	overflow: hidden;
	border-left: 1px solid #222222;
	border-bottom: 4px solid #666666;
	float: right;
	background-color: #EEEEEE;
	margin-right: -3px;
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

#alsoby {
	float: left;
}

#social-wrap {
	margin: 10px 0;
	clear: both;
	float: left;
}

.soc-icon {
	float: left;
	margin-left: 10px;
}

.soc-icon img {
	float: left;
	margin-right: 7px;
}

#alsoLink {
	border: none;
	background-color: #FFFFFF;
}
#footer {
	font-size: .8em;
	text-align: center;
	margin-top: 3.5em;
	font-weight: bold;
	color: #555555;
	clear: both;
	border-top: 1px solid #666666;
	padding-bottom: .5em;
	padding-top: .3em;
	background-color: #EEEEEE;
	margin-right: -3px;
}

/* type & element layout styles */
#innerWrapper {
	font-size: .75em;
}
#innerWrapper p {
	margin-top: .75em;
	margin-bottom: .75em;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
}
#innerWrapper blockquote {
	margin: .75em .75em .75em .75em;
}
.quote {
	line-height: 150%;
	margin-top: .75em;
}
.attrib {
	font-weight: bold;
	text-align: right;
}
#sideBar {
	font-size: .95em;
}
#sideBar p {
	margin-top: .7em;
	margin-bottom: .7em;
}
#innerWrapper .first {
	margin-top: 0;
}
#innerWrapper .firstHead {
	margin-bottom: 0;
}
#innerWrapper h1 {
	font-size: 1.7em;
	margin-bottom: .5em;
}
#innerWrapper h1 span {
	display: block;
	color: #555555;
	font-size: .6em;
	padding: .2em 0 .2em 0;
	font-family: Arial, Helvetica, sans-serif;
}
#innerWrapper h2 {
	font-size: 1.25em;
	line-height: 130%;
	color: #555555;
	padding-bottom: .3em;
	border-bottom: 3px solid #550000;
	margin-bottom: .8em;
	margin-top: .1em;
	overflow: hidden;
	font-style: italic;
}
#sideBar h1, #alsoLink h1 {
	font-size: 1.2em;
	text-align: center;
	color: #FFFFFF;
	background-color: #6a8486;
}
#sideBar h1.noLink {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding: .1em .1em .1em .1em;
}
#alsoLink h1 {
	margin-bottom: 0;
}
a#hideBooks:link, a#hideBooks:visited, a#hideBooks:active, a#showBooks:link, a#showBooks:visited, a#showBooks:active {
	color: #FFFFFF;
	display: block;
	background-color: #222222;
	padding: .1em .1em .1em .1em;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
a#showBooks:link, a#showBooks:visited, a#showBooks:active {
	color: #000000;
	background-color: #EEEEEE;
}
a#hideBooks:hover, a#showBooks:hover {
	color: #FFFFFF;
	background-color: #990000;
	text-decoration: none;
}
br.clear {
	height: 1px;
	visibility: hidden;
	overflow: hidden;
}
.clear {
	clear: both;
}
.bookJkt {
	float: left;
	margin-right: 1.5em;
	margin-bottom: .75em;
}
#agony .bookJkt {
	margin-bottom: .75em;
}
.bookJkt img {
	margin-bottom: 0;
	text-align: center;
}
.bookJkt ul {
	margin-top: .5em;
	color: #990000;
	font-weight: bold;
	font-size: 1.2em;
}
.bookJkt li {
	text-align: center;
	border-top: 1px solid #666666;
}
.bookJkt li.last {
	border-bottom: 1px solid #666666;
}
.bookJkt li a:link, .bookJkt li a:visited, .bookJkt li a:active {
	display: block;
	background-color: #EEEEEE;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
}
.bookJkt li a:hover {
	display: block;
	background-color: #660000;
	text-decoration: none;
	color: #FFFFFF;
}
.authorPic {
	width: 148px;
	font-size: .75em;
	font-weight: bold;
	float: right;
	margin-left: 1.5em;
	margin-bottom: .75em;
	color: #666666;
	text-align: center;
}
.authorPic img {
	border: 3px solid #444444;
}
#buyBox {
	float: left;
}
#buyBox hr {
	margin-top: 1em;
}
ul.buyLinks {
	margin: .75em 0 0 0;
	color: #990000;
	font-weight: bold;
	padding-left: 1.5em;
	font-size: 1.2em;
}
.buyLinks li {
	list-style-type: square;
	list-style-position: inside;
	margin-top: .2em;
	margin-bottom: .2em;
}
#afAmSellers {
}
#afAmSellers h2 {
	margin: 1em 0 0 0;
	padding: 0 0 0 0;
	border: none;
	font-size: 1.2em;
	font-style: normal;
	color: #000000;
}
#afAmSellers ul.buylinks {
	margin-top: 0;
}
#sideBar #alsoBy {
	margin-left: .9em;
	margin-right: .2em;
	padding-bottom: .2em;
}
#sideBar #alsoBy div {
	margin-top: 1em;
	margin-bottom: 1em;
}
#sideBar #alsoBy div div {
	margin: 0;
	padding: 0;
}
#sideBar #alsoBy img {
	float: left;
	border: 2px solid #550000;
	margin-right: .9em;
}
.blockDisplay {
	display: block;
}
.noDisplay {
	display: none;
}
.title {
	font-weight: bold;
	color: #222222;
}
.subTitle {
	font-style: italic;
	color: #222222;
}
#sideBar #alsoBy ul {
	margin-top: .5em;
	float: left;
	color: #990000;
	font-weight: bold;
}
#sideBar #alsoBy li {
	list-style-type: square;
	list-style-position: inside;
}
#innerWrapper .credit {
	font-size: .75em;
	color: #555555;
	font-weight: bold;
	border-top: 1px solid #555555;
	padding-top: 2px;
	margin-top: 2em;
	width: 70%;
	text-align: right;
	margin-left: auto;
	margin-right: 0;
}
#innerWrapper blockquote {
	padding-left: 1.5em;
	padding-right: 1.5em;
}
.pubLogo {
	text-align: center;
	margin-top: .75em;
}
#authContact {
	text-align: center;
	margin-top: .75em;
	font-weight: bold;
	color: #333333;
	font-size: .95em;
}

/* elements that are hidden on some pages */
#makeda .makeda {
	display: none;
}
#agony .agony {
	display: none;
}
#quitting .quitting {
	display: none;
}
#debt .debt {
	display: none;
}
#reckoning .reckoning {
	display: none;
}
#defending .defending {
	display: none;
}
